.TH MIX_STATS PCB "4th November 1991" "Ph.D. Release 1.0" "PhD USER COMMANDS"
.SH NAME
mix_stats \- accumulate F0 contour comparison statistics.
.SH SYNOPSIS
.B mix_stats
.I stats_file
.I uv_dur
.I v_dur
.SH DESCRIPTION
The program reads in the statistics file \fIstats_file\fP that must have
been produced by \fBcompf0\fP and accumulates the values therein. The totals
are then output to the file steam \fIstdout\fP. The duration of unvoiced and
voiced errors are expressed as a percentage of the total duration of voiced
speech (\fIv_dur\fP) and the total duration of
unvoiced speech (\fIuv_dur\fP), determined by \fBdur\fP, respectively.
.SH OPTIONS
None.
.SH SEE ALSO
compf0 (PCB) \- compare files describing F0 contours in Xmg format
.br
dur (PCB) \- determine total unvoiced and voiced durations from Xmg F0 contours.
.SH DIAGNOSTICS
The diagnostics produced by MIX_STATS are intended to be self\-explanatory.
.SH BUGS
None known.
.SH AUTHOR
Paul Bagshaw
.br
Centre for Speech Technology Research
.br
University of Edinburgh
.br
80 South Bridge
.br
Edinburgh EH1 1HN
.PP
COPYRIGHT \(co 1991
